Subject: Re: git version not changed after installing new version

From: Carlos Martín Nieto <[email-masked]>
Date: Wed, 25 Jan 2012 19:57:21 +0100

On Wed, 2012-01-25 at 17:19 +0000, freefly wrote:
> Thanks both of you for your replies, I have checked but, 
> it still points to the old "/usr/bin/git" not the 
> "/usr/local/git/bin" :(

What do `which git` and `type git` say? Bash remembers where it ran a
command so if you install a binary to a new location, it might not find
it straight away.

> 
> when I run the update path script I get this output.
> 
> 
> No change to PATH in ~/.MacOSX/environment.plist
> ~ /Volumes/Git 1.7.8.3 Snow Leopard Intel Universal
> /Volumes/Git 1.7.8.3 Snow Leopard Intel Universal

So the script detected that no change was needed presumably. What's your
$PATH and is /usr/local/bin/ before /usr/bin/?

   cmn